### Method

# WPEPlatform InputMethodContext get_input_hints

#### Declaration [src]

    WPEInputHints
    wpe_input_method_context_get_input_hints (
      WPEInputMethodContext* context
    )

#### Description [src]

Get hints of `context` that allow input methods to fine-tune their behaviour.

Gets property | `WPEPlatform.InputMethodContext:input-hints`

#### Return value

Type: `WPEInputHints`

A `WPEInputHints`.